Index: trunk/info/info/alkis/alkisinlayausk.php
===================================================================
--- trunk/info/info/alkis/alkisinlayausk.php	(revision 349)
+++ trunk/info/info/alkis/alkisinlayausk.php	(revision 355)
@@ -22,4 +22,5 @@
 	2014-09-30 Umbenennung SchlÃŒsseltabellen (Prefix), RÃŒckbau substring(gml_id)
 	2014-12-16 hr-Tag vor Eigentum entfernt
+	2015-12-09 Austausch .ico durch .png, Korrektur "zahler" nach "zaehler"
 
 */
@@ -81,5 +82,5 @@
 }
 
-echo "\n<h2><img src='ico/Flurstueck.ico' width='16' height='16' alt=''> Flurst&uuml;ck - &Uuml;bersicht</h2>";
+echo "\n<h2><img src='ico/Flurstueck.png' width='16' height='16' alt=''> Flurst&uuml;ck - &Uuml;bersicht</h2>";
 
 echo "\n<table class='outer'>\n<tr>\n<td>";
@@ -96,5 +97,5 @@
 echo "\n\t\t<a href='javascript:imFenster(\"alkisfsnw.php?gkz=".$gkz."&amp;gmlid=".$gmlid."&amp;eig=j\")' ";
 	echo "title='Flurst&uuml;cksnachweis'>Flurst&uuml;ck&nbsp;";
-	echo "<img src='ico/Flurstueck_Link.ico' width='16' height='16' alt=''>";
+	echo "<img src='ico/Flurstueck_Link.png' width='16' height='16' alt=''>";
 echo "</a><br>";
 
@@ -102,5 +103,5 @@
 echo "\n\t\t<a href='javascript:imFenster(\"alkisfshist.php?gkz=".$gkz."&amp;gmlid=".$gmlid."\")' ";
 	echo "title='Vorg&auml;nger des Flurst&uuml;cks'>Historie&nbsp;";
-	echo "<img src='ico/Flurstueck_Historisch.ico' width='16' height='16' alt=''>";
+	echo "<img src='ico/Flurstueck_Historisch.png' width='16' height='16' alt=''>";
 echo "</a><br>";
 
@@ -108,5 +109,5 @@
 echo "\n\t\t<a href='javascript:imFenster(\"alkisgebaeudenw.php?gkz=".$gkz."&amp;gmlid=".$gmlid."\")' ";
 	echo "title='Geb&auml;udenachweis'>Geb&auml;ude&nbsp;";
-	echo "<img src='ico/Haus.ico' width='16' height='16' alt=''>";
+	echo "<img src='ico/Haus.png' width='16' height='16' alt=''>";
 echo "</a>";
 
@@ -139,9 +140,9 @@
 		echo "\n\t\t\t<a title='Flurst&uuml;cke an der Stra&szlig;e' ";
 		echo "href='javascript:imFenster(\"alkisstrasse.php?gkz=".$gkz."&amp;gmlid=".$row["kgml"]."\")'>Stra&szlig;e ";
-		echo "<img src='ico/Strassen.ico' width='16' height='16' alt='STRA'></a>";
+		echo "<img src='ico/Strassen.png' width='16' height='16' alt='STRA'></a>";
 	}
 		echo "\n\t\t\t<a title='Lagebezeichnung mit Hausnummer' ";
 		echo "href='javascript:imFenster(\"alkislage.php?gkz=".$gkz."&amp;ltyp=m&amp;gmlid=".$row["gml_id"]."\")'>Lage ";
-		echo "<img src='ico/Lage_mit_Haus.ico' width='16' height='16' alt='HAUS'></a>&nbsp;";
+		echo "<img src='ico/Lage_mit_Haus.png' width='16' height='16' alt='HAUS'></a>&nbsp;";
 	echo "\n\t\t</p>\n\t</td>\n</tr>";
 	$j++;
@@ -169,8 +170,8 @@
 		if ($sname != "") { // Typ=Strasse
 			echo "\n\t<td class='lr' title='An Stra&szlig;e aber ohne Hausnummer'>".$sname."&nbsp;</td>";
-			$ico="Lage_an_Strasse.ico";
+			$ico="Lage_an_Strasse.png";
 		} else {
 			echo "\n\t<td class='lr' title='Gewanne'>".$gewann."&nbsp;</td>";
-			$ico="Lage_Gewanne.ico";
+			$ico="Lage_Gewanne.png";
 		}
 		echo "\n\t<td>\n\t\t<p class='nwlink noprint'>";
@@ -180,5 +181,5 @@
 			echo "\n\t\t\t<a title='Flurst&uuml;cke an der Stra&szlig;e' ";
 			echo "href='javascript:imFenster(\"alkisstrasse.php?gkz=".$gkz."&amp;gmlid=".$row["kgml"]."\")'>Stra&szlig;e ";
-			echo "<img src='ico/Strassen.ico' width='16' height='16' alt='STRA'></a>";
+			echo "<img src='ico/Strassen.png' width='16' height='16' alt='STRA'></a>";
 		}
 		echo "\n\t\t\t<a title='Lagebezeichnung ohne Hausnummer' ";
@@ -195,5 +196,5 @@
 
 // *** G R U N D B U C H ***
-echo "\n<h2><img src='ico/Grundbuch_zu.ico' width='16' height='16' alt=''> Grundbuch</h2>";
+echo "\n<h2><img src='ico/Grundbuch_zu.png' width='16' height='16' alt=''> Grundbuch</h2>";
 
 // FS >istgebucht> GS >istbestandteilvon> GB.
@@ -239,6 +240,6 @@
 		echo "\n\t</table>";
 
-		if ($rowg["zahler"] <> "") {
-			echo "\n<p class='ant'>".$rowg["zahler"]."/".$rowg["nenner"]."&nbsp;Anteil am Flurst&uuml;ck</p>";
+		if ($rowg["zaehler"] <> "") {
+			echo "\n<p class='ant'>".$rowg["zaehler"]."/".$rowg["nenner"]."&nbsp;Anteil am Flurst&uuml;ck</p>";
 		}
 		echo "\n</td>\n<td>";
@@ -247,5 +248,5 @@
 				echo "title='Grundbuchnachweis'>";
 				echo $blattart;
-				echo " <img src='ico/GBBlatt_link.ico' width='16' height='16' alt=''>";
+				echo " <img src='ico/GBBlatt_link.png' width='16' height='16' alt=''>";
 			echo "</a>";
 		echo "\n\t</p>";
@@ -257,5 +258,5 @@
 		echo "\n<p>Siehe weitere Grundbuchbl&auml;tter mit Rechten an dem fiktiven Blatt.</p>\n";
 	} else {// kein Eigent. bei fiktiv. Blatt
-		echo "\n\n<h3><img src='ico/Eigentuemer_2.ico' width='16' height='16' alt=''> Angaben zum Eigentum</h3>\n";
+		echo "\n\n<h3><img src='ico/Eigentuemer_2.png' width='16' height='16' alt=''> Angaben zum Eigentum</h3>\n";
 
 		// Ausgabe Name in Function
